@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
}

html,
body {
  margin: 0;
  padding: 0;
  background: var(--background-default);
  height: 100vh;
  font-size: 14px;
  position: relative;
}

html,
body {
  margin: auto;
  max-width: var(--max-white);
}

.router-view {
  width: 100%;
  height: 100%;
  position: relative;
}

.slide-right-enter-active,
.slide-right-leave-active,
.slide-left-enter-active,
.slide-left-leave-active {
  transition: transform 0.3s ease;
  position: absolute;
  width: 100%;
  height: 100%;
}

.slide-right-enter-from {
  transform: translate(100%);
}

.slide-right-leave-to,
.slide-left-enter-from {
  transform: translate(-100%);
}

.slide-left-leave-to {
  transform: translate(100%);
}

* {
  scrollbar-width: none;
  -ms-overflow-style: none;
}

*::-webkit-scrollbar {
  display: none;
}

.box[data-v-247c94ce] {
  height: 60px;
  perspective: 1000px;
  position: relative;
  width: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.global-loading-mask[data-v-59361dc2] {
  position: fixed;
  z-index: 99999;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.global-loading-content[data-v-59361dc2] {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #0009;
  min-width: 150px;
  padding: 20px 0;
  border-radius: 8px;
}

.global-loading-text[data-v-59361dc2] {
  color: #fff;
  margin-top: 16px;
  font-size: 16px;
  letter-spacing: 1px;
}

.global-loading-fade-enter-active[data-v-59361dc2],
.global-loading-fade-leave-active[data-v-59361dc2] {
  transition: opacity 0.2s;
}

.global-loading-fade-enter-from[data-v-59361dc2],
.global-loading-fade-leave-to[data-v-59361dc2] {
  opacity: 0;
}

.floating-buttons-content[data-v-92fe65c8] {
  position: fixed;
  width: 54px;
  height: 41px;
  right: calc(var(--body-right));
  bottom: 60px;
  z-index: 999;
  transition: width 0.3s ease;
}

.floating-buttons-content .main-button[data-v-92fe65c8] {
  width: 38px;
  height: 38px;
  border-radius: 50%;
  background-color: var(--background-1);
  border: 1px solid var(--text);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.3s ease;
}

.floating-buttons-content .floating-buttons[data-v-92fe65c8] {
  position: absolute;
  right: 15px;
  bottom: 1px;
  z-index: 1000;
  transition: all 0.3s ease;
}

.floating-buttons-content .floating-buttons.hidden-state[data-v-92fe65c8] {
  -webkit-transform: translateX(30px);
  transform: translate(30px);
}

.floating-buttons-content .sub-buttons[data-v-92fe65c8] {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 10px;
  opacity: 0;
  transform: translateY(10px);
  pointer-events: none;
  transition: all 0.3s ease;
  position: absolute;
  bottom: 100%;
  right: 0;
  width: 38px;
}

.floating-buttons-content .sub-buttons.expanded[data-v-92fe65c8] {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
  pointer-events: auto;
  transition: all 0.3s ease;
  animation-delay: 1s;
}

.floating-buttons-content .sub-buttons .sub-button[data-v-92fe65c8] {
  width: 38px;
  height: 38px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background-color: var(--background-1);
  border: 1px solid var(--text);
  cursor: pointer;
  transition: all 0.3s ease;
  animation-delay: 1s;
}

.image-loading[data-v-7ccda797] {
  width: 100%;
  height: 100%;
  background-image: linear-gradient(90deg, var(--skin__border), var(--skin__border), var(--skin__border), var(--skin__bg_2), var(--skin__border), var(--skin__border), var(--skin__border)) !important;
  background-size: 200% 100% !important;
  border-radius: 0.64px;
  opacity: 0.5;
  animation: common_bganimation 0.9s linear infinite;
}

@keyframes _common_bganimation-7ccda797 {
  0% {
    background-position-x: 125%;
  }

  to {
    background-position-x: -32%;
  }
}

.image-error[data-v-fa0aa2b7] {
  width: 100%;
  height: 100%;
  background-color: var(--skin__bg_2);
}

[data-v-f97c9be6] .van-tabbar-item__icon {
  margin-bottom: 0;
}

[data-v-f97c9be6] .van-tabbar-item--active {
  color: var(--text);
}

.tabbar[data-v-f97c9be6] {
  max-width: var(--max-white);
  left: auto;
}

:root {
  --van-dialog-confirm-button-text-color: var(--text) !important;
  --van-picker-confirm-action-color: var(--text) !important;
  --van-tabbar-item-font-size: 11px !important;
  --van-tabbar-background: var(--background-1) !important;
  --van-tabbar-item-active-background: var(--background-1) !important
;
}

input::placeholder {
  color: #696868;
  opacity: 1;
}

input {
  color: #fff;
}

v-deep {
  border: none !important;
}

.custom-overlay {
  max-width: var(--max-white);
  left: auto !important;
}

.no-background {
  background: none !important;
}

.custom-popup {
  max-width: var(--max-white);
  left: auto !important;
}

.van-button--default {
  border-color: transparent !important;
}

.m-h {
  min-height: calc(100vh - var(--van-nav-bar-height));
}

.mx-h {
  max-height: calc(100vh - var(--van-nav-bar-height));
}

.primary-button {
  background-color: var(--text);
  color: var(--text-white);
}

.layout_wrap {
  height: 100vh;
}

.layout_wrap .layout_body {
  padding-bottom: var(--van-tabbar-height);
}

.layout_wrap .van-tabbar-item--active {
  background-color: transparent;
}

.box-shadow {
  box-shadow: 0 1px 6px #0000000f;
}

.theme-bg {
  background: var(--btn-bg);
  color: var(--btn-text);
}

.theme-bg-color {
  background: var(--background);
}

@keyframes breathing {
  0%,
  to {
    transform: scale(1);
  }

  50% {
    transform: scale(1.4);
  }
}

@keyframes jello {
  0% {
    transform: rotate(0) scale(1);
  }

  15% {
    transform: rotate(15deg) scale(1.12);
  }

  30% {
    transform: rotate(-10deg) scale(1.08);
  }

  45% {
    transform: rotate(8deg) scale(1.06);
  }

  60% {
    transform: rotate(-5deg) scale(1.05);
  }

  75% {
    transform: rotate(3deg) scale(1.03);
  }

  to {
    transform: rotate(0) scale(1);
  }
}

@keyframes breathing {
  0% {
    transform: scale(1);
  }

  14% {
    transform: scale(1.3);
  }

  28% {
    transform: scale(1);
  }

  42% {
    transform: scale(1.3);
  }

  70% {
    transform: scale(1);
  }
}

*,
:before,
:after {
  --un-rotate: 0;
  --un-rotate-x: 0;
  --un-rotate-y: 0;
  --un-rotate-z: 0;
  --un-scale-x: 1;
  --un-scale-y: 1;
  --un-scale-z: 1;
  --un-skew-x: 0;
  --un-skew-y: 0;
  --un-translate-x: 0;
  --un-translate-y: 0;
  --un-translate-z: 0;
  --un-pan-x: ;
  --un-pan-y: ;
  --un-pinch-zoom: ;
  --un-scroll-snap-strictness: proximity;
  --un-ordinal: ;
  --un-slashed-zero: ;
  --un-numeric-figure: ;
  --un-numeric-spacing: ;
  --un-numeric-fraction: ;
  --un-border-spacing-x: 0;
  --un-border-spacing-y: 0;
  --un-ring-offset-shadow: 0 0 rgb(0 0 0 / 0);
  --un-ring-shadow: 0 0 rgb(0 0 0 / 0);
  --un-shadow-inset: ;
  --un-shadow: 0 0 rgb(0 0 0 / 0);
  --un-ring-inset: ;
  --un-ring-offset-width: 0px;
  --un-ring-offset-color: #fff;
  --un-ring-width: 0px;
  --un-ring-color: rgb(147 197 253 / 0.5);
  --un-blur: ;
  --un-brightness: ;
  --un-contrast: ;
  --un-drop-shadow: ;
  --un-grayscale: ;
  --un-hue-rotate: ;
  --un-invert: ;
  --un-saturate: ;
  --un-sepia: ;
  --un-backdrop-blur: ;
  --un-backdrop-brightness: ;
  --un-backdrop-contrast: ;
  --un-backdrop-grayscale: ;
  --un-backdrop-hue-rotate: ;
  --un-backdrop-invert: ;
  --un-backdrop-opacity: ;
  --un-backdrop-saturate: ;
  --un-backdrop-sepia:   
;
}

::backdrop {
  --un-rotate: 0;
  --un-rotate-x: 0;
  --un-rotate-y: 0;
  --un-rotate-z: 0;
  --un-scale-x: 1;
  --un-scale-y: 1;
  --un-scale-z: 1;
  --un-skew-x: 0;
  --un-skew-y: 0;
  --un-translate-x: 0;
  --un-translate-y: 0;
  --un-translate-z: 0;
  --un-pan-x: ;
  --un-pan-y: ;
  --un-pinch-zoom: ;
  --un-scroll-snap-strictness: proximity;
  --un-ordinal: ;
  --un-slashed-zero: ;
  --un-numeric-figure: ;
  --un-numeric-spacing: ;
  --un-numeric-fraction: ;
  --un-border-spacing-x: 0;
  --un-border-spacing-y: 0;
  --un-ring-offset-shadow: 0 0 rgb(0 0 0 / 0);
  --un-ring-shadow: 0 0 rgb(0 0 0 / 0);
  --un-shadow-inset: ;
  --un-shadow: 0 0 rgb(0 0 0 / 0);
  --un-ring-inset: ;
  --un-ring-offset-width: 0px;
  --un-ring-offset-color: #fff;
  --un-ring-width: 0px;
  --un-ring-color: rgb(147 197 253 / 0.5);
  --un-blur: ;
  --un-brightness: ;
  --un-contrast: ;
  --un-drop-shadow: ;
  --un-grayscale: ;
  --un-hue-rotate: ;
  --un-invert: ;
  --un-saturate: ;
  --un-sepia: ;
  --un-backdrop-blur: ;
  --un-backdrop-brightness: ;
  --un-backdrop-contrast: ;
  --un-backdrop-grayscale: ;
  --un-backdrop-hue-rotate: ;
  --un-backdrop-invert: ;
  --un-backdrop-opacity: ;
  --un-backdrop-saturate: ;
  --un-backdrop-sepia:   
;
}

.\[animation\:breathing_1\.5s_ease-in-out_infinite\] {
  animation: breathing 1.5s ease-in-out infinite;
}

.\[animation\:jello_1\.5s_ease-in-out_infinite\] {
  animation: jello 1.5s ease-in-out infinite;
}

.visible {
  visibility: visible;
}

.absolute,
.pos-absolute {
  position: absolute;
}

.fixed {
  position: fixed;
}

.pos-relative,
.relative {
  position: relative;
}

.pos-sticky,
.sticky {
  position: sticky;
}

.z7 {
  z-index: 7;
}

.z9 {
  z-index: 9;
}

.z-1 {
  z-index: 1;
}

.grid {
  display: grid;
}

.m\[2\] {
  margin: 2;
}

.m\[3\] {
  margin: 3;
}

.m\$1\(l\,e\,i\,r\,null\) {
  margin: var(--1\(l, e);
}

.m\$1\(n\,t\,i\,r\,o\) {
  margin: var(--1\(n, t);
}

.m1 {
  margin: 4px;
}

.m2 {
  margin: 8px;
}

.mx-1 {
  margin-left: 4px;
  margin-right: 4px;
}

.mx-3 {
  margin-left: 12px;
  margin-right: 12px;
}

.my-2 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.my-3 {
  margin-top: 12px;
  margin-bottom: 12px;
}

.mb,
.mb-4 {
  margin-bottom: 16px;
}

.mb-1 {
  margin-bottom: 4px;
}

.mb-2 {
  margin-bottom: 8px;
}

.mb-3 {
  margin-bottom: 12px;
}

.mb-5 {
  margin-bottom: 20px;
}

.mb-7 {
  margin-bottom: 28px;
}

.ml-1 {
  margin-left: 4px;
}

.ml-2,
.ml2 {
  margin-left: 8px;
}

.ml-3 {
  margin-left: 12px;
}

.ml-4 {
  margin-left: 16px;
}

.ml-5 {
  margin-left: 20px;
}

.ml-6 {
  margin-left: 24px;
}

.mr-1 {
  margin-right: 4px;
}

.mr-10 {
  margin-right: 40px;
}

.mr-2 {
  margin-right: 8px;
}

.mr-3 {
  margin-right: 12px;
}

.mr-4 {
  margin-right: 16px;
}

.mt-\[-30px\] {
  margin-top: -30px;
}

.mt-1 {
  margin-top: 4px;
}

.mt-2 {
  margin-top: 8px;
}

.mt-3 {
  margin-top: 12px;
}

.mt-4 {
  margin-top: 16px;
}

.mt-5 {
  margin-top: 20px;
}

.mt-6 {
  margin-top: 24px;
}

.box-border {
  box-sizing: border-box;
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

.list-item {
  display: list-item;
}

.hidden {
  display: none;
}

.h2 {
  height: 8px;
}

.h6 {
  height: 24px;
}

.h8 {
  height: 32px;
}

.h99 {
  height: 396px;
}

.max-w-full {
  max-width: 100%;
}

.w-full {
  width: 100%;
}

.flex {
  display: flex;
}

.inline-flex {
  display: inline-flex;
}

.flex-1 {
  flex: 1 1 0%;
}

.flex-shrink {
  flex-shrink: 1;
}

.flex-grow {
  flex-grow: 1;
}

.flex-col {
  flex-direction: column;
}

.flex-wrap {
  flex-wrap: wrap;
}

.table {
  display: table;
}

.border-collapse {
  border-collapse: collapse;
}

.transform {
  transform: translate(var(--un-translate-x)) translateY(var(--un-translate-y)) translateZ(var(--un-translate-z)) rotate(var(--un-rotate)) rotateX(var(--un-rotate-x)) rotateY(var(--un-rotate-y)) rotate(var(--un-rotate-z)) skew(var(--un-skew-x)) skewY(var(--un-skew-y)) scaleX(var(--un-scale-x)) scaleY(var(--un-scale-y)) scaleZ(var(--un-scale-z));
}

.cursor-pointer {
  cursor: pointer;
}

.resize {
  resize: both;
}

.items-end {
  align-items: flex-end;
}

.items-center {
  align-items: center;
}

.justify-end {
  justify-content: flex-end;
}

.justify-center {
  justify-content: center;
}

.justify-between {
  justify-content: space-between;
}

.justify-around {
  justify-content: space-around;
}

.gap-1 {
  gap: 4px;
}

.gap-2 {
  gap: 8px;
}

.gap-4 {
  gap: 16px;
}

.overflow-hidden {
  overflow: hidden;
}

.overflow-y-scroll {
  overflow-y: scroll;
}

.text-ellipsis {
  text-overflow: ellipsis;
}

.break-all {
  word-break: break-all;
}

.b,
.border {
  border-width: 1px;
}

.rounded-lg {
  border-radius: 8px;
}

.rounded-xl {
  border-radius: 12px;
}

.bg-\[\#136e45\] {
  --un-bg-opacity: 1;
  background-color: rgb(19 110 69 / var(--un-bg-opacity));
}

.bg-\[\#f5f5f5\] {
  --un-bg-opacity: 1;
  background-color: rgb(245 245 245 / var(--un-bg-opacity));
}

.bg-\[var\(--background-1\)\] {
  background-color: var(--background-1);
}

.bg-\[var\(--background\)\] {
  background-color: var(--background);
}

.bg-white {
  --un-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--un-bg-opacity));
}

.p-1 {
  padding: 4px;
}

.p-2 {
  padding: 8px;
}

.p-2\.5 {
  padding: 10px;
}

.p-2\.8 {
  padding: 11.2px;
}

.p-3 {
  padding: 12px;
}

.p-5 {
  padding: 20px;
}

.px,
.px-4 {
  padding-left: 16px;
  padding-right: 16px;
}

.px-2 {
  padding-left: 8px;
  padding-right: 8px;
}

.px-3 {
  padding-left: 12px;
  padding-right: 12px;
}

.px-5 {
  padding-left: 20px;
  padding-right: 20px;
}

.py-1 {
  padding-top: 4px;
  padding-bottom: 4px;
}

.py-2 {
  padding-top: 8px;
  padding-bottom: 8px;
}

.py-2\.5 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.py-3 {
  padding-top: 12px;
  padding-bottom: 12px;
}

.py-4 {
  padding-top: 16px;
  padding-bottom: 16px;
}

.py-5 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.pb {
  padding-bottom: 16px;
}

.pb-2 {
  padding-bottom: 8px;
}

.pb-3 {
  padding-bottom: 12px;
}

.pb-5 {
  padding-bottom: 20px;
}

.pb-7 {
  padding-bottom: 28px;
}

.pt-2 {
  padding-top: 8px;
}

.pt-3 {
  padding-top: 12px;
}

.pt-4 {
  padding-top: 16px;
}

.pt-6 {
  padding-top: 24px;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-10 {
  font-size: 40px;
}

.text-2\.5 {
  font-size: 10px;
}

.text-2\.8 {
  font-size: 11.2px;
}

.text-2\.9 {
  font-size: 11.6px;
}

.text-3 {
  font-size: 12px;
}

.text-3\.3 {
  font-size: 13.2px;
}

.text-3\.5 {
  font-size: 14px;
}

.text-3\.7 {
  font-size: 14.8px;
}

.text-3\.8 {
  font-size: 15.2px;
}

.text-4 {
  font-size: 16px;
}

.text-5 {
  font-size: 20px;
}

.text-6 {
  font-size: 24px;
}

.text-xs {
  font-size: 12px;
  line-height: 16px;
}

.text-\[var\(--btn-text\)\] {
  color: var(--btn-text);
}

.color-\[var\(--text\)\],
.text-\[var\(--text\)\] {
  color: var(--text);
}

.text-red {
  --un-text-opacity: 1;
  color: rgb(248 113 113 / var(--un-text-opacity));
}

.text-white {
  --un-text-opacity: 1;
  color: rgb(255 255 255 / var(--un-text-opacity));
}

.color-\[\#136e45\] {
  --un-text-opacity: 1;
  color: rgb(19 110 69 / var(--un-text-opacity));
}

.color-\[\#222\] {
  --un-text-opacity: 1;
  color: rgb(34 34 34 / var(--un-text-opacity));
}

.color-\[\#333\] {
  --un-text-opacity: 1;
  color: rgb(51 51 51 / var(--un-text-opacity));
}

.color-\[\#3c9cff\] {
  --un-text-opacity: 1;
  color: rgb(60 156 255 / var(--un-text-opacity));
}

.color-\[\#606266\] {
  --un-text-opacity: 1;
  color: rgb(96 98 102 / var(--un-text-opacity));
}

.color-\[\#666\] {
  --un-text-opacity: 1;
  color: rgb(102 102 102 / var(--un-text-opacity));
}

.color-\[\#888\] {
  --un-text-opacity: 1;
  color: rgb(136 136 136 / var(--un-text-opacity));
}

.color-\[\#999\] {
  --un-text-opacity: 1;
  color: rgb(153 153 153 / var(--un-text-opacity));
}

.color-\[\#aaa\] {
  --un-text-opacity: 1;
  color: rgb(170 170 170 / var(--un-text-opacity));
}

.color-\[\#bbb\] {
  --un-text-opacity: 1;
  color: rgb(187 187 187 / var(--un-text-opacity));
}

.color-\[\#d90000\] {
  --un-text-opacity: 1;
  color: rgb(217 0 0 / var(--un-text-opacity));
}

.color-\[\#f44336\] {
  --un-text-opacity: 1;
  color: rgb(244 67 54 / var(--un-text-opacity));
}

.color-\[\#ff4d4f\] {
  --un-text-opacity: 1;
  color: rgb(255 77 79 / var(--un-text-opacity));
}

.color-\[\#ffea00\] {
  --un-text-opacity: 1;
  color: rgb(255 234 0 / var(--un-text-opacity));
}

.font-500 {
  font-weight: 500;
}

.font-600 {
  font-weight: 600;
}

.font-700 {
  font-weight: 700;
}

.leading-loose {
  line-height: 2;
}

.lh-\[1\.8\] {
  line-height: 1.8;
}

.font-italic,
.italic {
  font-style: italic;
}

.tab {
  -moz-tab-size: 4;
  -o-tab-size: 4;
  tab-size: 4;
}

.text-shadow {
  --un-text-shadow: 0 0 1px var(--un-text-shadow-color, rgb(0 0 0 / 0.2)), 0 0 1px var(--un-text-shadow-color, rgb(1 0 5 / 0.1));
  text-shadow: var(--un-text-shadow);
}

.outline {
  outline-style: solid;
}

.filter {
  filter: var(--un-blur) var(--un-brightness) var(--un-contrast) var(--un-drop-shadow) var(--un-grayscale) var(--un-hue-rotate) var(--un-invert) var(--un-saturate) var(--un-sepia);
}

.transition {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 0.15s;
}

.ease,
.ease-in-out {
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.ease-out {
  transition-timing-function: cubic-bezier(0, 0, 0.2, 1);
}

.min-h-dvh {
  min-height: 100dvh;
}

.h-dvh {
  height: 100dvh;
}

.iconfont {
  font-family: iconfont !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tianchongxing-:before {
  content: "";
}

.icon-zhuanpanshezhi:before {
  content: "";
}

.icon-dingdan:before {
  content: "";
}

.icon-kefu:before {
  content: "";
}

.icon-iconfontgerenzhongxin:before {
  content: "";
}

.icon-kefu1:before {
  content: "";
}

.icon-tixian:before {
  content: "";
}

.icon-yaoqing:before {
  content: "";
}

.icon-vip:before {
  content: "";
}

.icon-mima:before {
  content: "";
}

.icon-shipinbofang:before {
  content: "";
}

.icon-renwu:before {
  content: "";
}

.icon-yaoqingma:before {
  content: "";
}

.icon-dingdandingdanmingxishouzhimingxi:before {
  content: "";
}

.icon-mima1:before {
  content: "";
}

.icon-whatsapp:before {
  content: "";
}

.icon-rili:before {
  content: "";
}

.icon-tuichudenglu:before {
  content: "";
}

.icon-shouji:before {
  content: "";
}

.icon-yaoqing1:before {
  content: "";
}

.icon-bxl-telegram:before {
  content: "";
}

.icon-caidanguanli:before {
  content: "";
}

.icon-shouye-shouye:before {
  content: "";
}

.icon-vip-fill:before {
  content: "";
}

.icon-lujing-19:before {
  content: "";
}

.icon-huodeyongjin:before {
  content: "";
}

.icon-fenxiaoyuanyaoqing-01:before {
  content: "";
}
